unit _frmWebServicePerformance;

interface

uses
  Winapi.Windows, Winapi.Messages, System.SysUtils, System.Variants, System.Classes, Vcl.Graphics,
  Vcl.Controls, Vcl.Forms, Vcl.Dialogs, dxSkinsCore, dxSkinOffice2019Colorful,
  cxGraphics, cxLookAndFeels, cxLookAndFeelPainters, Vcl.Menus, Vcl.StdCtrls,
  cxButtons, Vcl.ExtCtrls;

type
  TfrmWebServicePerformance = class(TForm)
    Panel1: TPanel;
    Label1: TLabel;
    cxButton1: TcxButton;
    procedure cxButton1Click(Sender: TObject);
    procedure FormKeyPress(Sender: TObject; var Key: Char);
  private
    { Private-Deklarationen }
  public
    { Public-Deklarationen }
  end;

var
  frmWebServicePerformance: TfrmWebServicePerformance;

implementation

{$R *.dfm}

procedure TfrmWebServicePerformance.cxButton1Click(Sender: TObject);
begin
  Close;
end;

procedure TfrmWebServicePerformance.FormKeyPress(Sender: TObject;
  var Key: Char);
begin
  if Key = #27 then
  begin
    Key := #0;
    Close;
  end;
end;

end.
